Home Risen Risen2 Risen3 Forum English Russian

Registrieren Hilfe Kalender Heutige Beiträge
Ergebnis 1 bis 3 von 3
  1. #1 Zitieren
    Waldläufer Avatar von normann
    Registriert seit
    Nov 2006
    Beiträge
    164
    Hi,
    ich habe Risen in der Urversion und würde das gern mal wieder zocken.
    Bin aber unsicher, welche Patches ich nun wirklich brauche.
    Der 1.10er ist mit knapp 200MB deutlich größer als der 1.11 (35), der aber alles enthalten soll und der unoffizielle 1.30 (19) ist nochmal deutlich kleiner als der 1.11er.
    Wer kann da bitte Licht ins Dunkel bringen?
    Danke
    Gruß

    normann
    normann ist offline

  2. #2 Zitieren
    Deus Avatar von Gothaholic
    Registriert seit
    May 2007
    Beiträge
    10.971
    du brauchst nur den Patch 1.11
    https://www.worldofrisen.de/download_91.htm
    "Der Patch ist kumulativ und enthält alle Änderungen des älteren Patches 1.10."

    + falls gewünscht anschließend den Fan-Patch 1.30
    der fixt ja hauptsächlich ein paar Skript-Fehler und unlogische Dinge, von daher ist er nicht sehr groß.
    Gothaholic ist offline

  3. #3 Zitieren
    Waldläufer Avatar von normann
    Registriert seit
    Nov 2006
    Beiträge
    164
    Super. Dankeschön
    Gruß

    normann
    normann ist offline

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •